nanobox-io nanobox-io

-nanobox-io-nanobox-dash-ui-valkrie

21 8 0

The interface between the main nanobox dashboard app and the js components.

Dependencies

Package Locked Requirement Latest Status Changelog
Bower PubSubJS pubsub-js#^1.5.3

Npms coffee-script ^1.10.0 1.12.2

coffee-script

Unfancy JavaScript

This dependency is up-to-date. Congrats and keep going!

Npms connect ^3.4.1 3.5.0

connect

High performance middleware framework

This dependency is up-to-date. Congrats and keep going!

Npms gulp ~3.9.0 3.9.1

gulp

The streaming build system

This dependency is up-to-date. Congrats and keep going!

Npms gulp-autoprefixer ^3.1.0 3.1.1

gulp-autoprefixer

Prefix CSS

This dependency is up-to-date. Congrats and keep going!

Npms gulp-bower 0.0.13 0.0.13

gulp-bower

Install Bower packages.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-bump ^1.0.0 2.5.1

gulp-bump

Bump npm versions with Gulp (gulpjs.com)

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-clean-css ^2.0.3 2.3.2

gulp-clean-css

Minify css with clean-css.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-coffeeify ^0.1.8 0.1.8

gulp-coffeeify

Browserify plugin with coffee-script for Gulp.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-concat ^2.6.0 2.6.1

gulp-concat

Concatenates files

This dependency is up-to-date. Congrats and keep going!

Npms gulp-foreach ^0.1.0 0.1.0

gulp-foreach

Send each file in a stream down its own stream

This dependency is up-to-date. Congrats and keep going!

Npms gulp-git ^1.2.1 1.12.0

gulp-git

Git plugin for gulp (gulpjs.com)

This dependency is up-to-date. Congrats and keep going!

Npms gulp-htmlmin ^1.3.0 3.0.0

gulp-htmlmin

gulp plugin to minify HTML.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-jade ^1.1.0 1.1.0

gulp-jade

Compile Jade templates

This dependency is up-to-date. Congrats and keep going!

Npms gulp-livereload ^3.8.1 3.8.1

gulp-livereload

Gulp plugin for livereload.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-open ^1.0.0 2.0.0

gulp-open

Open files and URLs with gulp

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-plumber ^1.1.0 1.1.0

gulp-plumber

Prevent pipe breaking caused by errors from gulp plugins

This dependency is up-to-date. Congrats and keep going!

Npms gulp-rev ^7.0.0 7.1.2

gulp-rev

Static asset revisioning by appending content hash to filenames: unicorn.css => unicorn-d41d8cd98f.css

This dependency is up-to-date. Congrats and keep going!

Npms gulp-sass ^2.2.0 3.1.0

gulp-sass

Gulp plugin for sass

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-shadow-icons tolmark12/gulp-shadow-icons

Npms gulp-uglify ^1.5.3 2.0.0

gulp-uglify

Minify files with UglifyJS.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-usemin ^0.3.11 0.3.27

gulp-usemin

Replaces references to non-optimized scripts or stylesheets into a set of HTML files (or any templates/views).

This dependency is up-to-date. Congrats and keep going!

Npms gulp-util ^3.0.7 3.0.8

gulp-util

Utility functions for gulp plugins

This dependency is up-to-date. Congrats and keep going!

Npms gulp-watch ^4.3.5 4.3.11

gulp-watch

Watch, that actually is an endless stream

This dependency is up-to-date. Congrats and keep going!

Npms gulp-wrap ^0.11.0 0.13.0

gulp-wrap

A gulp plugin to wrap the stream contents with a template.

This dependency is not matching latest version. Please consider upgrading.

Bower jade ~1.6.0 1.11.0

This dependency is not matching latest version. Please consider upgrading.

Bower jquery * 2.1.4

This dependency is up-to-date. Congrats and keep going!

Npms rimraf ^2.5.2 2.5.4

rimraf

A deep deletion module for node (like `rm -rf`)

This dependency is up-to-date. Congrats and keep going!

Npms serve-index ^1.7.3 1.8.0

serve-index

Serve directory listings

This dependency is up-to-date. Congrats and keep going!

Npms serve-static ^1.10.2 1.11.1

serve-static

Serve static files

This dependency is up-to-date. Congrats and keep going!

Bower velocity ~1.1.0 1.4.1

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
There is no development dependency.